header {
    top: 0;
    right: 0;
    z-index: 200;
}

#header-langs {gap: .2em;}
#header-langs > *:not(.--active) {opacity: .5;}

@media (hover: hover) {
    #header-langs a {transition: opacity 500ms, color 1000ms;}
    #header-langs:hover a {opacity: .5;}
    #header-langs a:hover {opacity: 1 !important;}
}